# Generated by Django 2.0.5 on 2022-08-26 06:52

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('project_management', '0033_auto_20220728_0732'),
    ]

    operations = [
        migrations.AlterField(
            model_name='kickoffmeeting',
            name='meeting',
            field=models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, related_name='kickoff_meeting', to='project_management.Meeting'),
        ),
        migrations.AlterField(
            model_name='statusmeeting',
            name='meeting',
            field=models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, related_name='status_meeting', to='project_management.Meeting'),
        ),
    ]
